Digitale Infrastruktur - kanban #5714

HTTPS Fehlkonfiguration von Drupal
19 August 2013 10:22 - Apophis

Status: k_backlog Start date:
Priority: High Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

19 August 2013

0%
0.00 hour

Description

Offenbar hat man beim Umschalten von HTTP auf HTTPS vergessen die Konfiguration insbesondere des Domain Moduls

anzupassen.

Drupal produziert alle Links als HTTP und nicht als HTTPS. Das kénnte auch einige der Fehlfunktionen im Drupal erkl&ren.

Related issues:
Related to Digitale Infrastruktur - Task / Tache #6086: [Meta] Migration von ...
Is duplicate of Digitale Infrastruktur - kanban #5563: navigation / Links an ...

Closed
Closed

26 January 20136 January 20

21 July 2013

14

History

#1 - 25 August 2013 19:19 - oschad
- Tracker changed from Bug / Feature to kanban

- Status changed from New to k_backlog

Wird spater erledigt, da noch Migration und sichtbare Fehler hdhere Prio haben

#2 - 08 September 2013 20:24 - Simon Rupf

Habe die Einstellung im Domain Modul gefunden. Leider &ndert sich dadurch nichts. :-(

#3 - 22 October 2013 13:20 - jowi

- Assignee set to Simon Rupf

https://drupal.org/https-information#drupal-config

Hilft das weiter?

#4 - 25 November 2013 09:27 - tuor
- Assignee deleted (Simon Rupf)

24 October 2023
